{
  "effect.minecraft.hero_of_the_village": "Call of Capitalism",
  "effect.minecraft.bad_omen": "Communist Mark",
  "effect.minecraft.raid_omen": "Tax Inspector Visit",
  "effect.minecraft.trial_omen": "Audit of Accounts",
  "effect.minecraft.unluck": "Tax Herald",
  "effect.minecraft.invisibility": "Stealth from Communism",
  "event.minecraft.raid": "Tax Audit",
  "event.minecraft.raid.victory": "Taxes Paid",
  "event.minecraft.raid.defeat": "Bankruptcy",
  "event.minecraft.raid.victory.full": "The Tax Office is pleased with your contribution!",
  "event.minecraft.raid.defeat.full": "Your property has been confiscated...",
  "advancements.adventure.hero_of_the_village.title": "Major Shareholder",
  "advancements.adventure.hero_of_the_village.description": "Successfully fend off a tax audit",
  "item.minecraft.emerald": "Stock Share",
  "block.minecraft.emerald_block": "Stock Portfolio",
  "merchant.fills_v2.entity.minecraft.villager": "Contract Signing",
  "entity.minecraft.zombie": "Communist",
  "entity.minecraft.zombie_villager": "Former Capitalist",
  "entity.minecraft.husk": "Starving Communist",
  "entity.minecraft.drowned": "Sunken Ideologue",
  "item.minecraft.zombie_spawn_egg": "Communist Spawn Egg",
  "death.attack.zombie": "%1$s was de-kulakized by %2$s",
  "item.minecraft.zombie_villager_spawn_egg": "Former Capitalist Spawn Egg",
  "item.minecraft.husk_spawn_egg": "Starving Communist Spawn Egg",
  "item.minecraft.drowned_spawn_egg": "Sunken Ideologue Spawn Egg"
}